/* custom styles for frasers */
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700,800);
#header {
    background: #0071BB;
    border-bottom:none; 
    border-bottom: #034970 3px solid;
    padding: 20px 0;
/*    min-height: 220px;*/
}
#header #logo {
    margin-right: 1.5em;
}
#top #top-nav {
    float: right;
    font-size: 20px;
}
#navigation {
    margin-top: 20px;
/*    float:right;*/
}
#navigation .nav li a {
    text-transform: capitalize;
    color: #ffffff !important;
}
.nav li.current_page_item > a {
    background: #034970;
}
#navigation .nav li a:hover, #top .nav li a:hover {
    background: #034970; 
}
#navigation .nav li.menu-enquiry a {
    background: #ffffff;
    color:#0071BB !important;
}
#navigation .nav li.menu-enquiry a:hover {
     color:#ffffff !important;
     background: #034970;
}
.nav li.current_page_item > a, .nav li.current_page_parent > a, .nav li.current-menu-ancestor > a, .nav li.current-cat > a, .nav li.current-menu-item > a {
background: #034970;
color: #fff!important;
text-shadow: none;
}
.nav li.current_page_item > a, .nav li.current_page_parent > a, .nav li.current-menu-ancestor > a, .nav li.current-cat > a, .nav li.current-menu-item > a {
background: #034970;
color: #fff!important;
text-shadow: none;
}
#navigation .nav li.parent > a:after {
content: "";
display: block;
border: 0.3em solid #034970;
border-color: #034970 transparent transparent transparent;
position: absolute;
top: 40%;
right: .8751em;
}
.nav a:hover {
  background: #034970;
  color: #fff!important;
}
.nav li {
  float: left;
  width: auto;
}
#navigation .nav li:hover > a {
    background: #034970;
    color: #fff;
  }
.nav li.current_page_item > a,
.nav li.current_page_parent > a,
.nav li.current-menu-ancestor > a,
.nav li.current-cat > a,
.nav li.current-menu-item > a {

}
li.current-menu-parent, li.current-menu-parent a {
    background: #034970;
  color: #fff!important;
  text-shadow: none;
}
.nav li.current_page_item > a:after,
.nav li.current_page_parent > a:after,
.nav li.current-menu-ancestor > a:after,
.nav li.current-cat > a:after,
.nav li.current-menu-item > a:after {
  border-color: #fff transparent transparent transparent!important;
}
a.menu-enquiry {
background: #0071BB;
color: #FFF !important;
padding: 10px;
display: block;
width: 33%;
border-radius: 20px;
text-align: center;
}
.site-phone {
    font-size: 30px;
    color: #fafafa;
    text-align: right;
}
#header hgroup {
    margin-right: 0;
    text-align: right;
    width: 66%;
    margin-top: -145px;
    float:right;
/*    margin-bottom:20px;*/
}
.cta, .read-more, read-more a {
    padding: 10px;
/*    background: #0071BB;*/
    background: #63b9bc;
    color:#fafafa;
    font-size: 20px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    text-align: center;
    line-height:40px;
}
.video-cta {
    margin-bottom: 20px;
}
.read-more, .read-more a {
    font-size: 1em;
    margin-top:20px;
    color:#fafafa !important;
    text-decoration: none !important;
}
.intro {
    text-align: center !important;
}
a.cta {
    text-decoration:none;
    color:#fafafa;
}
.link {
    color: #0071BB !important;
}
#featured article header {
    background: black;
}
article.type-equipment header {
    margin: 0 0 1em;

}
.equipment-featured-image {
   float:right;
   padding: 0 0 5px 5px;
}
.equip-image-row {
    overflow: hidden;
    margin-bottom: 10px;
}
.equip-image-block {
    display: block;
    margin-right: 5%;
    width: 30%;
    float:left;
}
.first-block {
    margin-left: 0 !important;
}
.last-block {
    margin-right: 0 !important;
}
article.type-equipment header h1 {
    font-weight: 600;
    line-height: 1.2;
    position: relative;
    font-family: "Signika", sans-serif;
    font-size: 1.7em;
}
.post header h1 {
    font-size: 2.1em;
}
#intro h1 {
    color: black;
/*    width:70%;*/
    position:relative;
    float:left;
}
span.intro {
    font-size: 0.8em;
}
.home-blog .wpvl_auto_thumb_box {
position: relative;
width: 300px;
height: auto;
float: left;
margin: 0 30px 30px 0;
}
.home-blog .video_lightbox_auto_anchor_image {
width: 300px;
height: auto;
}
.wpvl_auto_thumb_play {
position: absolute;
left: 135px;
top: 85px;
}
h1, h2, h3, .widget h3 {
    color: #0071BB;
/*    text-shadow: 1px 1px 1px rgba(150, 150, 150, 1);*/
}
h3 {
font-size: 1.4em;
}
.home-section#features li h2 a {
    font-family: Open Sans !important;
    color: #0071BB;
    font-size: 30px;
    line-height: 45px;
    font-weight: bold;
    
}
.home-section p {
    font-family: Open Sans !important;
    font-weight: 300;
}
.home-section li h2 {
    font-family: Open Sans !important;
    font-weight: bold;
    color: #0071BB;
    font-size: 1.2em;
} 
div.folio-excerpt {
    margin-top:5px;
}
#portfolio.home-section ul  {
    width: 100%;
}
#portfolio.home-section ul li {
    width:20.68%;
}
.home-section#portfolio .portfolio-item {
    margin-bottom: 10px !important;
}
#footer-widgets {
    font-family: Open Sans !important;
}
#featured {
background: #fff;
box-shadow: none;
-webkit-box-shadow: none;
-moz-box-shadow: none;
-o-box-shadow: none;
}

.controls-container .flex-control-nav li a.flex-active {
background: #0071BB;
background: -webkit-gradient(linear, left top, left bottom, from(#0071BB), to(#0071BB));
background: -webkit-linear-gradient(#0071BB, #0071BB);
background: -moz-linear-gradient(center top, #0071BB 0%, #0071BB 100%);
background: -moz-gradient(center top, #0071BB 0%, #0071BB 100%);
filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#0071BB,endColorstr=#0071BB);
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#46b1e1, endColorstr=#229bd2)";
}
#top .nav li.current_page_item a, #top .nav li.current_page_parent a, #top .nav li.current-menu-ancestor a, #top .nav li.current-cat a, #top .nav li.current-menu-item a {
background: #0071BB;
}
.widget ul li a {
color: #0071BB;
background: url(images/ico-widget-list.png) no-repeat left center;
}
a {
color: #0071BB;
text-decoration: none;
}
#post-author .profile-link .meta-nav {
background: url(images/ico-more.png) no-repeat left center;
}
#intro {
/*text-align: center;*/
}
div.book {
    width:10%;
    float:right;
    margin-top: -125px
}
div.book-alt {
    width:10%;
    float:right;
    margin-top: -125px
}
div.intro {
/*    width:70%;*/
/*    float:left;*/
}
#navigation .nav li ul {
background: #034970;
z-index: 9999;
}
a.book-now {
position:relative;
display: block;
background: #0071BB;
color: #fafafa;
-webkit-border-radius: 999px;
-moz-border-radius: 999px;
border-radius: 999px;
padding: 30px;
text-align: center;
height: 120px;
width: 120px;
/*margin-top: -130px;*/
z-index: 999;
position: relative;
float: right;
/*margin-bottom: -35px;*/
border: #fff 5px solid;
line-height: 60px;
font-weight: bold;
font-size: 45px;
margin-right: 10px;
text-decoration: none !important;
}
.controls-container .flex-control-nav {
   display:none;

}
.sidebar-form {
/*    margin-top: 20px !important;*/
/*    padding:5px;*/
}
.sidebar-form input.large {
    width:95% !important;
}
.gform_wrapper .top_label input.large, .gform_wrapper .top_label select.large, .gform_wrapper .top_label textarea.textarea {
width: 95% !important;
padding: 7px 3px !important;
}
.gform_wrapper .top_label .gfield_label {
width: 95%;
font-size: 0.9em;
font-weight: normal;
}
.home-section ul li ul {
    list-style: disc outside;
    
}
.home-section ul li ul li, #portfolio.home-section ul li ul li {
    margin:0;
    margin-left:20px;
}
.home-section ul li ul, .home-section ul li ul li, #portfolio.home-section ul li  ul li {
    float:none;
    width:100%;
}

.home-section header a.more {
    background: url(images/ico-more.png) no-repeat left top;
}
.nav-entries a, #post-entries a {
display: block;
color: #0071BB;
text-decoration: none;
}
.nav-entries .nav-next .meta-nav, #post-entries .nav-next .meta-nav {
margin-left: 5px;
background: url(images/ico-more.png) no-repeat right center;
}
.nav-entries .nav-prev .meta-nav, #post-entries .nav-prev .meta-nav {
margin-right: 5px;
background: url(images/ico-previous.png) no-repeat left center;
}

a.button, a.comment-reply-link, #commentform #submit, .submit, input[type=submit], input.button, button.button {

background: #0071BB;
background: -webkit-gradient(linear, left top, left bottom, from(#0071BB), to(#0071BB));
background: -webkit-linear-gradient(#0071BB, #0071BB);
background: -moz-linear-gradient(center top, #0071BB 0%, #0071BB 100%);
background: -moz-gradient(center top, #0071BB 0%, #0071BB 100%);
filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#0071BB,endColorstr=#0071BB);
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#0071BB, endColorstr=#0071BB)";
}

.single-portfolio .portfolio {
float: left;
width: 73.95%;
}
h2.function-heading {
    margin-bottom:20px;
    text-align: center;
    background: #0071BB;
    padding:10px 0 ;
    color: #fafafa;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;   
    font-size: 1.5em;
}

.home-section ul li {
float: left;
margin-right:5%;
width: 30%;
}
header.all-services {
    margin-bottom: 20px;
    background: #0071BB;
    padding-bottom: 10px;
    color: #fafafa;
    min-height:300px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;    
}
header.all-services h1 {
    font-size: 2em;
}
header.all-services h1, header.all-services p, header.all-services a {
    color:#fafafa !important;
}
header.all-services p {
    font-size: 1.5em;
    font-weight: bold;
}
.pad {
    padding:10px;
}
.home-blog, .home-section {
    border-bottom: 3px dotted #034970;
}
footer.post-more {
    margin: 20px 0;
}
/*--------------------------------------------*/

@media only screen and (max-width: 767px) {
  div.intro {
    width:100%;
  }   
  div.book {
    width:100%;
    margin: 10px 0 10px 0;
    float:right;
  }
  img.alignright, img.alignleft {
    display:block;
    float:none;
    max-width:95%;
    padding: 0;
    margin:0 0 10px 0;
    
  }
    #portfolio.home-section ul li {
    width: 95%;
    }
    .home-section#features li p img {
    float: left;
    margin: 5px 10px 10px 0;
    width:95%;
    }
    .home-section#portfolio .portfolio-item {
    float: left;
    margin: 5px 10px 10px 0;
    width:100%;
    }
    .home-section#portfolio .portfolio-item img {
    width:100%;
    }

    #header hgroup {
        margin-top: 0;

    /*    margin-bottom:20px;*/
    }

}
